Snowman peine

 
17/02/2004 09:21 #1
dur dur

je voudais mettre en place Xoops V2
mais je peine !

Il est dit dans la doc de ne l'installer qu'après
avoir copié toute la distribution sur un serveur web opérationnel disposant de :
serveur WWW
PHP 4.1.0
base de données MySQL 3.23

je comprends pas trop !

j'ai posé la question à xoops mais je n'ai pas encore la réponse

quelqu'un peut-il m'aider ?

Grang merci
snowman

F.C.DART
snowman
Inscrit
27/11/2003 19:13
De
Grande-Synthe Nord France
Groupe
Tsonaute confirmé
Messages
112
17/02/2004 11:02 #2
Regarde sur la faq du site ou tu veux mettre ton site il doivent dire sur quelle version de MYsql ils tourne et la version PHP
Le mieux est d'envoyer une demande au support du site.
Pour les gratuits, multimania (lycos ) et free le prenne en charge normalement.

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
cthierry
Inscrit
12/07/2002 08:37
De
Seine et Marne
Groupe
Webmaster
Messages
13965
 
Vous avez trouvé cette réponse utile ? Partagez-la !